@charset "utf-8";

.btn-sp-box {
	position: fixed;
	top: 17px;
	right: 24px;
	z-index: 101;
	display: none;
	outline: none !important;
}

@media screen and ( max-width: 1024px ) {
	
	.btn-sp-box {
		display: block;
	}
	
}

.modaal-close {
	top: 10px;
	right: 12px;
}

.btn-sp-box__bar {
	display: block;
	width: 26px;
	height: 3px;
	border-radius: 9px;
	background-color: #3b4e9a;
}

.btn-sp-box__bar + .btn-sp-box__bar {
	margin-top: 5px;
}

.modaal-inner-wrapper {
	padding: 0 20px;
}

.modaal-container {
    color: #333;
	background: transparent;
    box-shadow: none;
}

.modaal-content-container {
	padding: 0;
}

.sp-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: 0;
}

.sp-nav li {
	margin: 0;
	padding: 0;
}

.sp-nav li:before {
	display: none;
}

.sp-nav > li + li {
	margin-top: 1em;
} 

.sp-nav a {
	color: #3b4e9;
	font-weight: 700;
}

.sp-nav__child {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
	padding: 0;
	list-style: none;
	font-size: 14px;
}

.sp-nav__child li {
	width: 50%;
	margin: 1em 0 0;
	padding: 0 10px;
}

.sp-nav__child a {
	color: #333;
	font-weight: normal;
}

.sp-foot {
	display: flex;
	flex-wrap: wrap;
	margin: 20px -5px 0;
}

.sp-foot__col {
	width: 50%;
	padding: 0 5px;
}

.sp-foot a {
	position: relative;
	display: block;
	width: 100%;
    padding: 12px 0;
    background-color: #f4903f;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    box-shadow: 0 3px 5px rgb(0 0 0 / 30%);
}

.sp-foot a.sp-foot-document {
    background-color: #ec4b61;
}

.sp-foot a.sp-foot-demo {
	background-color: #344897;
}

.sp-foot img {
	width: auto;
	height: 16px;
	margin-right: 0.8rem;
}

.modaal-wrapper .modaal-close {
    background-color: #fff;
}

.modaal-close:after,
.modaal-close:before,
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
	background-color: #3b4e9a;
}

.modaal-wrapper .modaal-close:hover {
    background-color: #3b4e9a;
}

.modaal-close:hover:after,
.modaal-close:hover:before,
.modaal-close:hover:focus:after,
.modaal-close:hover:focus:before,
.modaal-close:hover:hover:after,
.modaal-close:hover:hover:before {
	background-color: #fff;
}